<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="theme-color" content="rgb(59, 144, 92)">
  <title>Chats</title>
  <link rel="stylesheet" href="assets/style/style.css">
  <link rel="manifest" href="assets/manifest.json">
</head>
<body>
  <header class="header">
    <section class="left-section">
      <a href="students.html" class="main-page-link">CMS</a>
    </section>
    <section class="right-section">
      <section class="notif">
        <a href="chats.html">
          <img class="notif-pic" src="/icons/notification-icon.png" alt="Messages">
        <div class="notifications">
          <div class="message-box">
            <img src="./icons/pes-patron.jpg" alt="User picture" class="friend-pic">
            <div class="user-msg">
              <label class="friend-username">Pes Patron</label>
              <p class="message">pes patron pes patron u rozminuvanni champion</p>
            </div>
          </div>
          <div class="message-box">
            <img src="./icons/kitty.jpg" alt="User picture" class="friend-pic">
            <div class="user-msg">
              <label class="friend-username">Mr. Cat</label>
              <p class="message">meow</p>
            </div>
          </div>
        </div>
        </a>
        
      </section>
      <section class="user-info">
        <img src="/icons/user-icon.png" alt="User picture">
        <a href="/icons/giphy.gif" class="user-name-link">sorepti</a>
        <div class="user-actions">
          <button class="pofile-btn user-btn">Profile</button>
          <button class="log-btn user-btn text-dark">Log Out</button>
        </div>
      </section>
    </section>
  </header>
  <nav class="side-menu">
    <ul>
      <li><a href="#">Dashboard</a></li>
      <li><a href="#">Students</a></li>
      <li><a href="#">Tasks</a></li>
    </ul>
  </nav>
  <nav class="side-menu-small-screen">
    <ul>
      <li><a href="#">Dashboard</a></li>
      <li><a href="#">Students</a></li>
      <li><a href="#">Tasks</a></li>
    </ul>
  </nav>
  <div class="content-container">
    <div class="container-fluid">
      <div class="row">
          <div class="col-md-3 sidebar">
              <h4 class="text-center mt-3">Chats</h4>
              <ul class="chat-list">
                  <li class="chat-list-item">Chat 1</li>
                  <li class="chat-list-item">Chat 2</li>
                  <li class="chat-list-item">Chat 3</li>
              </ul>
          </div>
  
          <div class="col-md-9">
              <div class="chat-container">
                  <h1 class="text-center">Chat Page</h1>
                  <div class="chat-messages border rounded p-3 mb-3">
                      <!-- <div class="message-block">
                        <h3 class="username">User</h3>
                        <p class="message">HEllo!</p>
                      </div> -->
                      <!-- <div class="message-block">
                        <h3 class="username">User</h3>
                        <p class="message">HEllo!</p>
                      </div> -->
                  </div>
                  <form id="chat-form">
                      <div class="form-group">
                          <label for="message">Message:</label>
                          <input type="text" class="form-control" id="message" placeholder="Type your message...">
                      </div>
                      <button type="submit" class="btn btn-primary btn-submit">Send</button>
                  </form>
              </div>
          </div>
      </div>
  </div>
  </div>
  

  <script src="node_modules/socket.io/client-dist/socket.io.js"></script>

  
  <!-- <script src="ajax.js"></script>
  <script src="modal.js"></script>
  <script src="form.js"></script>
  <script src="confirm-form.js"></script> -->
  <script src="assets/connect.js"></script>
  <!-- <script src="script.js"></script> -->
</body>
</html>